* { margin: 0px; padding: 0px;}

section,footer,nav,article,li,ul,div {display:block;}

body{
	background-color:#003031;
	}

#big_wrapper {
	border: 0px solid green;
	width: 1000px;
	margin: 20px auto;
	text-align: left;
	display:flex;
	flex-direction:column;
	}

#the_header {
	padding: 10px;
	text-align: center;
	background-color:white;
	}

#top_menu {
	padding:0px;
	background-color:#2398aa  ;
	margin:auto;
	width:100%;
	}


	ul {
	display:flex;
	justify-content:space-around;
	}

	li {
	padding:10px;
	}

a:hover, a:visited, a:link, a:active{
    text-decoration: none;
	}	
	
.navigation{
	color:white;
	font:100% verdana;
	text-decoration:none;	
	text-shadow:1px -1px grey;
	}	
	
	
#main_section {
	padding: 0px;
	background-color:white;
	}

#the_team{
	display:-webkit-box;
	-webkit-box-orient:vertical;	
	-webkit-box-pack:justify;
	padding:20px;
	}

	#team1 {	
	display:flex;
	justify-content:flex-start;
	}

	#team2 {	
	display:flex;
	justify-content:flex-start;
	}

	#team3 {	
	display:flex;
	justify-content:flex-start;
	}

	.container {
	  position: relative;
	  width: 22%;
	margin:20px;
	}

	.org_image {
	  display: block;
	  width: 100%;
	  height: 200px;
	}

	.overlay {
	  position: absolute;
	  bottom: 100%;
	  left: 0;
	  right: 0;
	  background-color: #658384;
	  overflow: auto;
 	  width: 100%;
	  height:0;
	  transition: .5s;
	}

	.container:hover .overlay {
	  bottom: 0;
	  height: 100%;
	}

	.text {
	  white-space: normal; 
	  color: white;
	  font:normal 14px tahoma;
	  position: relative;
	  overflow: hidden;
	  top: 100%;
	  left: 50%;
	  padding:10px;
	  transform: translate(-50%, -50%);
	  -ms-transform: translate(-50%, -50%);
	}
	
	.bio_name{font:bold 150% tahoma;
	 color:#BEF8EC	;}

#our_partners{
	padding:20px;
	}	

	#partners{
	display:flex;
	flex:0 1 auto;
	justify-content:space-around;
	padding:20px;
	}

	.partner_image{
	display:block;
	width:160px;
	}

#down_item{
	display:flex;
	flex-direction:row;
	}

	#down_doc{
	min-width:250px;
	margin:20px;
	}

	#down_desc{
	min-width:250px;
	margin:20px;
	}

#about_us{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding:20px;
	justify-content:space-evenly;
	}

#the_gallery{
	background-color:#82faf8;
	}

#the_footer{
	background-color:#5C605F;
	position:fixed;
	margin:20px:
	padding:20px;
	bottom:0;
	width:1000px;
	height:15px;
	}

/*how to apply section*/

#application{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding:20px;
	justify-content:left;
	}

	#app_head1{
	color: #cc7a00;
	font:bold 120% helvetica;
	}

	#app_head2{
	color: #ff4d4d;
	font:bold 100%;
	}

/*photobanner*/
 
#container {
	width: 960px;
	overflow: hidden;
	margin: 50px auto;
	background: white;
	}

 	.photobanner {
	height: 200px;
	width: 3550px;
	margin-bottom: 80px;
	}

	.photobanner img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	}
 
	.photobanner img:hover {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	cursor: pointer;
 
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	}


	/*keyframe animations*/
	.first {
	-webkit-animation: bannermove 45s linear infinite;
	   -moz-animation: bannermove 45s linear infinite;
	    -ms-animation: bannermove 45s linear infinite;
	     -o-animation: bannermove 45s linear infinite;
	        animation: bannermove 45s linear infinite;
	width:400px;
	height:300px;	
	}
 
	@keyframes "bannermove" {
	 0% {
	    margin-left: 0px;
	 }
	 100% {
	    margin-left: -2125px;
	 }}
 
	@-moz-keyframes bannermove {
	 0% {
	   margin-left: 0px;
	 }
	 100% {
	   margin-left: -2125px;
	 }}
 
	@-webkit-keyframes "bannermove" {
	 0% {
	   margin-left: 0px;
	 }
	 100% {
	   margin-left: -2125px;
	 }}
 
	@-ms-keyframes "bannermove" {
	 0% {
	   margin-left: 0px;
	 }
	 100% {
	   margin-left: -2125px;
	 }}
 
	@-o-keyframes "bannermove" {
	 0% {
	   margin-left: 0px;
	 }
	 100% {
	   margin-left: -2125px;
	 }}

/* GENERICS */

div{border:0px solid black;}

span{
	color:#2398aa;
	font:bold 120% tahoma;
	text-decoration:underline
	text-decoration-color:white;
	}

p{
	font:100% tahoma;
	vertical-align:middle;
	text-align:justify;
	line-height:200%;
	color:#5C605F;
	}


h1{
	font:bold 24px arial;
	color:#595959;
	text-align:center;
	padding:20px;
	}

.big_photos {
	width:1000px;
	max-width:100%;
	}

.photos {
	width:400px;
	height:300px;
	box-shadow:3px 3px 3px rgba(92, 96, 95, 0.3);
	}













